homebank (5.8.3-1) unstable; urgency=medium

  * New upstream version 5.8.3

 -- Francesco Namuri <franam@debian.org>  Thu, 12 Sep 2024 20:11:44 +0200

homebank (5.8.2-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Francesco Namuri <franam@debian.org>  Sat, 07 Sep 2024 20:14:08 +0200

homebank (5.8.2-1) unstable; urgency=medium

  * New upstream version 5.8.2

 -- Francesco Namuri <franam@debian.org>  Thu, 12 Sep 2024 20:09:49 +0200

homebank (5.8.1-1) unstable; urgency=medium

  * New upstream version 5.8.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 May 2024 21:07:52 +0200

homebank (5.7.4-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Standards-Version: 4.7.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Apr 2024 14:15:37 +0200

homebank (5.7.4-1) unstable; urgency=medium

  * New upstream version 5.7.4

 -- Francesco Namuri <franam@debian.org>  Wed, 21 Feb 2024 06:55:55 +0100

homebank (5.7.3-1) unstable; urgency=medium

  * New upstream version 5.7.3
  * Update watch file to track new website
  * Update website links

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Dec 2023 21:43:10 +0100

homebank (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Nov 2023 15:25:08 +0100

homebank (5.7.1-1) unstable; urgency=medium

  * New upstream version 5.7.1
  * Switch to libsoup-3.0-dev in Build-Deps

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Oct 2023 17:44:57 +0200

homebank (5.7-1) unstable; urgency=medium

  * New upstream version 5.7
  * Drop quilt from Build-Deps
  * Switch from pkg-config to pkgconf in build-Deps
  * Drop outdated Replaces: homebank-data (<= 3.3-0ubuntu2)
  * debian/watch: ignore rc, beta, etc
  * Add myself in Uploaders

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Sep 2023 15:36:26 +0200

homebank (5.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.6.5

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Jun 2023 15:22:09 +0200

homebank (5.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.6.2

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Feb 2023 17:58:29 +0100

homebank (5.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1004196)
  * Rules-Requires-Root: no
  * Switch to dh sequencer
  * debhelper-compat (= 13)
  * Convert debian/copyright to DEP5
  * Standards-Version: 4.6.2 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 17 Jan 2023 22:03:47 +0100

homebank (5.5.2-1) unstable; urgency=medium

  * debian/control: removed build-dep on libgtk2.0-dev (Closes: #947713)
  * New upstream version 5.5.2

 -- Francesco Namuri <franam@debian.org>  Sun, 16 May 2021 16:18:51 +0200

homebank (5.5.1-1) unstable; urgency=medium

  * debian/watch: updated to fit with new upstream repository
  * New upstream version 5.5.1 (Closes: #986703)

 -- Francesco Namuri <franam@debian.org>  Thu, 06 May 2021 16:00:26 +0200

homebank (5.5-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Francesco Namuri <franam@debian.org>  Mon, 08 Feb 2021 16:02:01 +0100

homebank (5.5-1) unstable; urgency=medium

  * New upstream version 5.5-1 (Closes: #962058)
  * debian/control: bumped standards version to 4.5.1, no changes needed
  * debian/source/options: added option to ignore autogenerated files

 -- Francesco Namuri <franam@debian.org>  Sun, 07 Feb 2021 19:17:03 +0100

homebank (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2 (Closes: #928869)
  * debian/control: bumped standards version to 4.5.0

 -- Francesco Namuri <franam@debian.org>  Sun, 16 Feb 2020 21:51:57 +0100

homebank (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2 (Closes: #908331)
  * debian/control: bumped standards version to 4.2.1, no changes needed

 -- Francesco Namuri <franam@debian.org>  Sun, 04 Nov 2018 21:59:52 +0100

homebank (5.1.7-2) UNRELEASED; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 10:15:42 +0200

homebank (5.1.7-1) unstable; urgency=medium

  * New upstream version 5.1.7 (Closes: #891406)
  * Fixed Standards-Version, in last 5.1.6-2 I forget to update
    debian/control.

 -- Francesco Namuri <franam@debian.org>  Sun, 11 Mar 2018 17:45:30 +0100

homebank (5.1.6-2) unstable; urgency=medium

  * Rebuild in a fresh environment, now package depends on correct version of
    ofx library.
  * debian/control: bumped Standards-Version to 4.1.3

 -- Francesco Namuri <franam@debian.org>  Thu, 28 Dec 2017 22:02:08 +0100

homebank (5.1.6-1) unstable; urgency=medium

  * New upstream version 5.1.6 (Closes: #881228)
  * debian/copyright: updated to point to correct full license file
  * debian/control: removed obsolete dbg package
  * debian/control: bumped Standards-Version to 4.1.2
  * debian/rules: removed references to dbg package
  * removed trailing whitespaces from debian/control and debian/copyright

 -- Francesco Namuri <franam@debian.org>  Wed, 27 Dec 2017 23:21:58 +0100

homebank (5.1.5-1) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.0.0
  * New upstream version 5.1.5 (Closes: #859237)
  * debian/control: fix type in homebank-dbg package description (Closes:
    #837514)
  * debian/control: changed the package description (Closes: #775523)
  * debian/control: added build depends on libsoup2.4-dev

 -- Francesco Namuri <franam@debian.org>  Sun, 09 Jul 2017 10:54:27 +0200

homebank (5.0.9-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/menu: removed.
  * debian/control: changed vcs-git, now the URI is https.

 -- Francesco Namuri <franam@debian.org>  Sun, 11 Sep 2016 18:40:06 +0200

homebank (5.0.3-2) unstable; urgency=medium

  * debian/control: added build deb on libgtk-3-dev. (Closes: #789677)

 -- Francesco Namuri <franam@debian.org>  Tue, 23 Jun 2015 21:11:54 +0200

homebank (5.0.3-1) unstable; urgency=medium

  * New upstream version (Closes: #782662)
  * debian/control: updated Vcs-* fields

 -- Francesco Namuri <franam@debian.org>  Sun, 21 Jun 2015 19:25:12 +0200

homebank (4.6.3-1) unstable; urgency=medium

  * New Upstream version. (Closes: #766645)

 -- Francesco Namuri <franam@debian.org>  Mon, 12 Jan 2015 00:04:56 +0100

homebank (4.6.1-1) unstable; urgency=medium

  * New Upstream version. (Closes: #750704)

 -- Francesco Namuri <franam@debian.org>  Mon, 14 Jul 2014 22:13:06 +0200

homebank (4.5.5-2) unstable; urgency=medium

  * debian/control: changed description (Closes: #734503, #639536)
    (LP: #155059)
  * homebank-data: now includes example files. (Closes: #692517, #649436)
    (LP: #835606)

 -- Francesco Namuri <franam@debian.org>  Sun, 16 Feb 2014 21:23:10 +0100

homebank (4.5.5-1) unstable; urgency=medium

  * New upstream version.
  * config/control: removed "DM-Upload-Allowed" field.
  * debian/control: bumped Standards-Version to 3.9.5.
  * debian/watch: updated with the version provided by bartm.

 -- Francesco Namuri <franam@debian.org>  Mon, 10 Feb 2014 22:13:16 +0100

homebank (4.5.4-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Jonathan Davies <jpds@ubuntu.com>  Tue, 22 Oct 2013 12:30:28 +0000

homebank (4.5.2-1) unstable; urgency=low

  * New upstream version. (Closes: #706165)
  * debian/control: updated maintainer entry, changed to my debian email
  * debian/control: bumped Standards-Version to 3.9.4
  * debian/menu: changed icon path from relative to absolute
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: switched VCS-* field to the new canonical URI
  * added -dbg package (Closes: #718542)

 -- Francesco Namuri <franam@debian.org>  Sun, 01 Sep 2013 11:23:56 +0200

homebank (4.5.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches/fix_HELP_DIR.diff: Dropped - worked in upstream code.
  * debian/rules: Don't use patchsys-quilt.mk.
  * debian/control:
    - Drop quilt build dependency.
    - Update Standards-Version to 3.9.3.

 -- Jonathan Davies <jpds@ubuntu.com>  Thu, 29 Aug 2013 03:09:54 +0000

homebank (4.5-0ubuntu2) raring; urgency=low

  * Updated fix_HELP_DIR.diff patch for newer upstream code.

 -- Jonathan Davies <jpds@ubuntu.com>  Sat, 02 Mar 2013 15:00:11 +0000

homebank (4.5-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Jonathan Davies <jpds@ubuntu.com>  Sat, 02 Mar 2013 14:38:17 +0000

homebank (4.4-1) unstable; urgency=low

  * New upstream release (Closes: #621998)
  * debian/control: Updated Standard-Version to 3.9.2, no changes needed.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 09 Oct 2011 15:03:07 +0200

homebank (4.3-1) unstable; urgency=low

  * New upstream release. (Closes: #591819)
  * debian/control: Bumped Standard-Version to 3.9.1, no changes needed.
  * Switched from simple-patchsys to quilt, so made all changes to the
    appropriate files. (debian/rules, removed fix_HELP_DIR.patch added
    debian/patches/fix_HELP_DIR.diff)

 -- Francesco Namuri <francesco@namuri.it>  Sun, 30 Jan 2011 19:03:54 +0100

homebank (4.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: removed information about the repackaging of the orginal
    tarball, now it's not needed because the upstream author has fixed the
    permission of the files.

 -- Francesco Namuri <francesco@namuri.it>  Fri, 19 Feb 2010 23:33:10 +0100

homebank (4.2beta-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Updated Standard-Version to 3.8.4, no changes needed.
  * debian/copyright: Updated copyright informations.

 -- Francesco Namuri <francesco@namuri.it>  Thu, 28 Jan 2010 13:36:15 +0100

homebank (4.1-1) unstable; urgency=low

  * New upstream release. (Closes: #557872)
  * debian/copyright: updated copyright informations.
  * debian/control: Updated Standard-Version to 3.8.3, no changes needed.
  * debian/control: allowed DM upload.
  * debian/homebank-data.install: modifed to install the new icons directory.
  * added doc-base control file.

 -- Francesco Namuri <francesco@namuri.it>  Tue, 08 Dec 2009 11:57:33 +0100

homebank (4.0.4-1) unstable; urgency=low

  * New upstream release (Closes: #540246)
  * added debian/README.source to explain how to make patches for homebank,
    this modification is made following the ubuntu's one (Closes: #532317)
  * debian/control: update Standards-Version to 3.8.2, no changes needed
  * debian/docs: added README.source

 -- Francesco Namuri <francesco@namuri.it>  Wed, 12 Aug 2009 23:31:45 +0200

homebank (4.0.3-1) unstable; urgency=low

  * New upstream release. (Closes: #526842)
  * debian/control: updated Standards-Version to 3.8.1, no changes needed.

 -- Francesco Namuri <francesco@namuri.it>  Fri, 15 May 2009 13:32:14 +0200

homebank (4.0.2-2) unstable; urgency=low

  * debian/rules: added to clean target the deletion of another file generated
    by the configuration (config.log).

 -- Francesco Namuri <francesco@namuri.it>  Thu, 12 Mar 2009 11:15:55 +0100

homebank (4.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: the old html metatag "Generator" has been removed by the
    author, so repackaging is not needed anymore, and then I have removed this
    information.
  * debian/copyright: replaced all (C) with © symbol.
  * debian/copyright: because the original tarball contains many files with
    the executable flag setted wrongly, I've repackaged it; added the
    informations regarding the steps made to made the repackaged tarball.

 -- Francesco Namuri <francesco@namuri.it>  Fri, 27 Feb 2009 23:31:19 +0100

homebank (4.0-1) unstable; urgency=low

  * New upstream release. (Closes: #507007)
  * debian/control: added build-dep on intltool.
  * debian/control: updated Stamdars-Version to 3.8.0 (No changes needed).
  * debian/control: added ${misc:Depends} to homebank-data (only to avoid a
    lintian warning).
  * debian/patches/fix_HELP_DIR.patch: updated to fit with new version of files
    to patch.
  * debian/copyright: fixed some typos, updated the debian packaging copyright
    to 2009.
  * debian/watch: fixed, now uscan ignores filenames like
    homebank-4.0_beta.tar.gz.

 -- Francesco Namuri <francesco@namuri.it>  Sat, 29 Nov 2008 16:03:19 +0100

homebank (3.8-1) unstable; urgency=low

  * New upstream release.
  * debian-copyright: updated copyright information.
  * debian/changelog: applied patch to sync with ubuntu's changelog.

 -- Francesco Namuri <francesco@namuri.it>  Mon, 07 Apr 2008 16:20:53 +0200

homebank (3.6-3build1) hardy; urgency=low

  * Rebuild for libofx3 -> libofx4 transition (LP: #191835).

 -- Andrea Colangelo <warp10@libero.it>  Sun, 17 Feb 2008 14:59:12 +0100

homebank (3.6-3) unstable; urgency=low

  * debian/changelog: added informations to sync with ubuntu.
  * Package rebuilt against the new tarball released by upstream author, with
    the new tarball he has fixed the html metatag "Generator" issue and the
    obsolete encoding fielf in homebank.desktop.
  * debian/patches/homebank.desktop.patch: removed.
  * debian/homebank.1: updated the section OPTIONS.

 -- Francesco Namuri <francesco@namuri.it>  Sat, 22 Dec 2007 14:17:58 +0100

homebank (3.6-2) unstable; urgency=low

  * debian/watch: fixed wrong url.
  * repackaged to remove outdated metatag "Generator" from html documentation.

 -- Francesco Namuri <francesco@namuri.it>  Thu, 20 Dec 2007 23:11:37 +0100

homebank (3.6-1) unstable; urgency=low

  * New upstream release (Closes: #447042)
  * debian/patches/homebank.desktop.patch: added to remove obsolete encoding
    field.
  * debian/control: updated Standards-Version to 3.7.3 .
  * debian/control: updated Version Control fields. (removed XS- part).

 -- Francesco Namuri <francesco@namuri.it>  Thu, 20 Dec 2007 20:35:05 +0100

homebank (3.5-3ubuntu1) hardy; urgency=low

  * Sync with Debian (the package is now maintained in Debian)
  * Added proper Replaces to make sure upgrade works, as some files were moved
    between binary packages
  * Set Maintainer to Ubuntu MOTU Developers

 -- Adrien Cunin <adri2000@ubuntu.com>  Sat, 01 Dec 2007 15:44:54 +0100

homebank (3.5-3) unstable; urgency=low

  * debian/copyright: fixed the informations regarding the outdated metatag
    "Generator" present in the original html documentation files.
    (thanks for the help to Neil Williams and Joerg Jaspert)

 -- Francesco Namuri <francesco@namuri.it>  Sat, 06 Oct 2007 19:02:51 +0200

homebank (3.5-2) unstable; urgency=low

  * debian/copyright: added informations about metatag "Generator" on
    doc/*.html files.
  * The original tarball has been repackaged to remove the metatag "Generator"
    from doc/*html files.

 -- Francesco Namuri <francesco@namuri.it>  Tue, 11 Sep 2007 01:36:44 +0200

homebank (3.5-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: removed useless informations about autotools stuff,
    updated the email of ubuntu packager, fixed typos.
  * debian/control: added recommends on librsvg2-common.

 -- Francesco Namuri <francesco@namuri.it>  Wed, 22 Aug 2007 14:37:31 +0200

homebank (3.4-3) unstable; urgency=low

  * Fixed some typos.
  * debian/docs: removed debian/README.Debian.

 -- Francesco Namuri <francesco@namuri.it>  Tue, 21 Aug 2007 02:26:39 +0200

homebank (3.4-2) unstable; urgency=low

  * debian/control: added build-dep on libofx-dev.
  * addedd debian/homebank-data.links to make symlink from
    /usr/share/homebank/images/homebank.svg to
    /usr/share/pixmaps/homebank.xpm, this in order to eliminate the waste of
    space correlated to the use of the svg. (homebank.svg is bigger that the
    executable itself).
  * debian/homebank.install: modified to avoid installing of homebank.svg to
    /usr/share/pixmaps, we have homebank.xpm in place of it.
  * added debian/README.Debian to clarify how to send patches for html
    documentation, and for a briefly history of homebank.
  * debian/docs: added debian/README.Debian.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 19 Aug 2007 01:30:19 +0200

homebank (3.4-1) unstable; urgency=low

  * New upstream release
  * added debian/homebank.xpm instead of generating it automatically
    during the build of the package to avoid file not found errors.
  * debian/control: removed build-dep on imagemagick.
  * debian/rules: removed the rule regarding the generation of homebank.xpm.
  * added debian/patches/fix_HELP_DIR.patch to fix the location of html
    manual.
  * all the copyright of svg images it's changed to GPL2 license.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 19 Aug 2007 01:30:07 +0200

homebank (3.3-1) unstable; urgency=low

  * Initial release. (Closes: #426895: ITP: homebank -- Manage your
    personal accounts at home - Debian Bug report logs)
  * Added debian/menu
  * Added build-dep on Imagemagick to create the homebank.xpm at build time
  * Added build-dep on libxml-parser-perl
  * Added debian/watch

 -- Francesco Namuri <francesco@namuri.it>  Thu, 31 May 2007 18:05:03 +0200

homebank (3.3-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * debian/control: updated my email address
  * Added libxml-parser-perl to build-deps
  * debian/homebank.desktop: removed, use upstream's .desktop file instead
  * debian/rules: removed the hack used to have an icon in /usr/share/pixmaps/,
    upstream fixed that
  * debian/*.install: updated

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 24 May 2007 18:08:44 +0200

homebank (3.2.1-0ubuntu1) feisty; urgency=low

  * Initial release

 -- Adrien Cunin <adri2000@gmail.com>  Mon, 27 Nov 2006 18:43:23 +0100
